<?php
declare(strict_types=1);

namespace App\Enum;

enum CelestialBodySizeEnum: string
{
    case XS = 'XS';
    case S = 'S';
    case M = 'M';
    case L = 'L';
    case XL = 'XL';
    case XXL = 'XXL';
}
